/* Class = "NSMenuItem"; title = "Manage Templates…"; ObjectID = "2D1-lf-MAX"; */
"2D1-lf-MAX.title" = "Gérer les modèles…";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "5RP-aY-nbs"; */
"5RP-aY-nbs.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "38K-jP-6wo"; */
"38K-jP-6wo.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "awm-DE-PMG"; */
"awm-DE-PMG.title" = "Renommer";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "cif-Bf-AZy"; */
"cif-Bf-AZy.title" = "Afficher dans Finder";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "DTB-hz-jKO"; */
"DTB-hz-jKO.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Add to Search"; ObjectID = "FfZ-Rr-hk6"; */
"FfZ-Rr-hk6.title" = "Ajouter à la recherche";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "joQ-hJ-fss"; */
"joQ-hJ-fss.title" = "Renommer";

/* Class = "NSMenuItem"; title = "Open in New Tab"; ObjectID = "kLE-jz-9LG"; */
"kLE-jz-9LG.title" = "Ouvrir dans un nouvel onglet";

/* Class = "NSTextFieldCell"; title = "Header Cell"; ObjectID = "Kz9-Pf-geG"; */
"Kz9-Pf-geG.title" = "Header Cell";

/* Class = "NSMenuItem"; title = "Open in New Tab"; ObjectID = "Ni1-1B-loZ"; */
"Ni1-1B-loZ.title" = "Ouvrir dans un nouvel onglet";

/* Class = "NSMenuItem"; title = "Manage Favorite Tags…"; ObjectID = "RBh-Wc-27u"; */
"RBh-Wc-27u.title" = "Gérer les tags favoris…";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "rzz-fr-ZK5"; */
"rzz-fr-ZK5.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Open in New Tab"; ObjectID = "UPc-v2-SoU"; */
"UPc-v2-SoU.title" = "Ouvrir dans un nouvel onglet";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "x8u-wi-dk3"; */
"x8u-wi-dk3.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Open in New Tab"; ObjectID = "yCU-Jo-Bdw"; */
"yCU-Jo-Bdw.title" = "Ouvrir dans un nouvel onglet";

/* Class = "NSMenuItem"; title = "Manage Snippets…"; ObjectID = "Zt5-gp-NSl"; */
"Zt5-gp-NSl.title" = "Gérer les framgments…";

